#include <iostream>

#include <iostream>
using namespace std;
#include<cmath>
#include<algorithm>

 int main(int argc, char** argv)
 {
     int n,m,k;
     int a[2*n];
     for(int i=0;i<n;i++)
	 {
	 	cin>>a[i];
	 }
	 cout<<4;
}